require File.expand_path('../../spec_helper', __FILE__)

describe TrackersController, :logged => :admin do
  let(:tracker) { FactoryGirl.create(:tracker) }

  it 'update' do
    put :update, :id => tracker.id, :tracker => {:easy_icon => 'icon-remove'}
    expect(tracker.reload.easy_icon).to eq('icon-remove')
  end
end
